{
"站名":"制服F",
"主页url":"https://zfyx6.xyz",
"直接播放":"1",
"图片":"src=\"&&\"",
"标题":"alt=\"&&\"",
"链接":"href=\"/index.php/vod/detail&&.html\"",
"链接前缀":"https://a.muzi.gq/zfyx6.xyz/index.php/vod/play",
"链接后缀":"/sid/1/nid/1.html",
"简介":"\"url\":\"http&&.m3u8",
"搜索模式":"1",
"搜索url":"/index.php/vod/search/page/{pg}/wd/{wd}.html",
"搜索图片":"src=\"&&\"",
"搜索标题":"alt=\"&&\"",
"搜索链接":"href=\"/index.php/vod/detail&&.html\"",
"搜索链接前缀":"https://zfyx6.xyz/index.php/vod/play",
"搜索链接后缀":"/sid/1/nid/1.html",
"免嗅":"1",
"分类url":"https://a.muzi.gq/zfyx6.xyz{cateId}/page/{catePg}.html",
"分类二次截取":"class=\"area\">&&</div>",
"分类数组":"<a&&a>",
"分类标题":">&&</",
"分类ID":"href=\"&&.html\""
}